<?php
$biznol_bg_image = get_theme_support('custom-header', 'default-image');

if (has_header_image()) {
    $biznol_bg_image = get_header_image();
}
?>
<div class="breadcrumb" style='background-image: url(<?php echo esc_url($biznol_bg_image); ?>);'>
    <div class="inner">
        <div class="container">
            <div class="row align-items-end">
                <div class="col-md-12">
                    <h1><?php
                        if (is_home() && is_front_page()) {
                            echo esc_html__('Home', 'biznol');
                        } elseif (is_home() || is_front_page()) {
                            echo esc_html(single_post_title());
                        } else {
                            biznol_page_title();
                        }
                        ?></h1>
                </div>
                <div class="col-md-12">
                    <ul>
                        <?php biznol_breadcrumbs(); ?>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<!--/breadcrumb-->